.button { padding:8px; color:#fff !important; background:#2e5648; border:none; font-size:13px; cursor:pointer; min-width:125px; text-decoration:none !important;}
.button:hover { background:#174434; color:#fff !important;}
.button-alt { padding:8px; color:#fff !important; background:#930036; border:none; font-size:13px; cursor:pointer; min-width:125px; text-decoration:none !important;}
.button-alt:hover { background:#7c002e; color:#fff !important;}
.button-alt-black { padding:8px; color:#fff !important; background:#333333; border:none; font-size:13px; cursor:pointer; min-width:125px; text-decoration:none !important;}
.button-alt-black:hover { background:#111111; color:#fff !important;}

span.button { padding:8px; color:#fff !important; background:#008d31; border:none; cursor:none; font-size:13px; min-width:125px; text-decoration:none !important;}
span.button:hover { background:#008d31; color:#fff !important;}

.data_grid input[type="text"], .data_grid input[type="password"] { padding:8px; font-size:14px; background:#ffffff; border:none; width:200px; margin-right:10px; }

.generic-form { margin-bottom:25px; font-size:14px; line-height:20px; color:#5b5b5b;}
.generic-form td { padding:10px 15px 0 15px; vertical-align:top !important;}
.generic-form td.last { padding:10px 15px 10px 15px; vertical-align:top !important;}
.generic-form td table td { border-bottom:none !important;}
.generic-form em { color:#930036 !important; }

form input[type=text], form input[type=password], form textarea, form input[type=email] { padding: 5px; border:#D2CFCB 1px solid; color:#5B5B5B; font-size:13px; width:250px;}
form select { padding: 5px; border:none; color:#5B5B5B; font-size:13px; width:262px; border:#D2CFCB 1px solid;}
form input[type=checkbox], form input[type=radio] { padding-left:0; margin-left:0;}
form label { line-height:16px !important; padding-top:5px; display:block;}
.required_label { padding-bottom:10px; font-size:14px; }
.set_reset, .clear-my-details { font-size:14px; padding-bottom:10px; text-align:right; }
	
input.error, textarea.error, select.error, checkbox.error {
	border:#930036 2px solid !important;
}

label.error {
	color:#930036 !important;
	font-weight:700 !important;
}

form hr { background-color: #cccccc !important; height: 1px; border: 0px none; width: 100%; margin-top: 5px; margin-bottom: 5px;	}


